@charset "utf-8";

.overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	background: #fff;
	opacity: 0.8;
	width: 200%;
	height: 200%;
}

.txtC { text-align: center; }
.txtL { text-align: left; }
.txtR { text-align: right; }

/*横長バナー
------------------------------*/
.md_singleBanner {
	text-align: center;
	background: #f0f0f0;
	padding: 40px 0;
	position: relative;
}
.md_singleBanner.bgWhite {
	background: #fff;
}
#serviceInclude + .md_singleBanner,
.md_clum2_con_bnr + .md_singleBanner {
	margin-top: -40px;
}

/*3枚横並びバナー
------------------------------*/
.md_tripleBanner {
	width: 1048px;
	min-width: 1048px;
	letter-spacing: -.40em;
	text-align: center;
	padding: 40px 0;
	margin: 0 auto;
}
	.md_tripleBanner > div {
		display: inline-block;
		width: 336px;
		letter-spacing: normal;
		margin: 0 5px 0 5px;
		vertical-align: top;
	}


/*黒帯見出し
------------------------------*/
.md_headerText {
	text-align: center;
	font-weight: bold;
	font-size: 186%;
	margin: 0 0 30px;
}



/* 2カラム(左コンテンツ/右バナー)
------------------------------*/
.md_clum2_con_bnr {
	width: 100%;
	min-width: 1048px;
	background: #f0f0f0;
	padding: 60px 0;
	margin: 0 auto;
	box-sizing: border-box;
}
	.md_clum2_con_bnr > div {
		width: 98%;
		width: -webkit-calc(100% - 20px);
		width: calc(100% - 20px);
		max-width: 1200px;
		margin: 0 auto;
	}
		.md_clum2_con_bnr > div > .content {
			display: inline-block;
			width: 65%;
			width: calc(100% - 370px);
			vertical-align: top;
			float: left;
		}
		.md_clum2_con_bnr  > div > .banner {
			width: 336px;
			float: right;
		}
			.md_clum2_con_bnr .banner > div {
				text-align: center;
				margin-bottom: 20px;
			}
				.md_clum2_con_bnr .banner div img {
					max-width: 100%;
				}
			.md_clum2_con_bnr .banner div.fixed {
				position: fixed;
				top: 0;
				bottom: auto;
			}
				.md_clum2_con_bnr .banner div.fixed img {
					max-width: 336px;
				}
			.md_clum2_con_bnr .banner div.absolute {
				margin-bottom: 0;
				position: absolute;
				top: auto;
				bottom: 0;
				right: 0;
			}
				.md_clum2_con_bnr .banner div.absolute img {
					max-width: 336px;
				}


/* サイドナビ
------------------------------*/
.md_localNavi {
	width: 334px;
	margin-bottom: 20px;
	background: #fff;
	border: #000 1px solid;
	z-index: 200;
}
	.md_localNavi h2 {
		padding: 16px 0;
		margin: 0 12px;
		font-size: 128.6%;
		border-bottom: #000 2px solid;
		text-align: center;
	}
	.md_localNavi ul {
		margin: 13px 0;
		text-align: left;
	}
		.md_localNavi ul li {
			padding: 6px 19px;
		}
			.md_localNavi ul li a {
				color: #000;
				font-size: 92.9%;
				font-weight: bold;
			}
				.md_localNavi ul li a:hover {
					-webkit-transition: opacity 0.2s ease-out;
					-ms-transition: opacity 0.2s ease-out;
					transition: opacity 0.2s ease-out;
					opacity: 0.7;
					filter: alpha(opacity=70);
					zoom: 1;
				}


/* アコーディオン枠
------------------------------*/
.md_accordion {
	background: #fff;
}
	.md_accordion .title {
		background: url(/assets/img/ico_schedule_plus@2x.png) 97% center no-repeat, url(/assets/img/bg_accordion_title@2x.png) center;
		background-size: 36px, 4px;
		padding: 0 20px;
		cursor: pointer;
		
	}
	.md_accordion .title.active {
		background: url(/assets/img/ico_schedule_minus@2x.png) 97% center no-repeat, url(/assets/img/bg_accordion_title@2x.png) center;
		background-size: 36px, 4px;
	}
		.md_accordion .title span {
			display: block;
			line-height: 60px;
			font-size: 115%;
			font-weight: bold;
			border-bottom: 2px solid #000;
		}
	.md_accordion .content {
		padding: 20px;
	}
/*灰色*/
.md_accordion.bgGray {
	background: url(../img/bg_schedule.png) #959595;
	background-size: 40px 40px;
	border-bottom: 1px solid #fff;
}
	.md_accordion.bgGray .title {
		background: url(../img/ico_schedule_plus@2x.png) 97% center no-repeat, url(../img/bg_schedule.png);
		background-size: 36px, 40px;
	}
	.md_accordion.bgGray .title.active {
		background: url(../img/ico_schedule_minus@2x.png) 97% center no-repeat, url(../img/bg_schedule.png);
		background-size: 36px, 40px;
		border-bottom: 1px solid #fff;
	}
		.md_accordion.bgGray .title span {
			color: #fff;
			border-bottom: none;
		}
	.md_accordion.bgGray .content {
		padding: 20px;
		margin: 20px;
		background: #fff;
	}



/* 横並びDL
------------------------------*/
dl.md_dlLine {
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #d7d7d7;
	margin: 10px 0;
}
	dl.md_dlLine dt {
		float: left;
		width: 150px;
		padding: 8px 0;
		font-weight: bold;
	}
	dl.md_dlLine dd {
		border-top: 1px solid #d7d7d7;
		padding: 8px 0 8px 150px;
	}



/* 灰色見出しDL
------------------------------*/
dl.md_dlBlock {
	width: 100%;
	margin: 10px 0 20px;
}
	dl.md_dlBlock dt {
		background: #d7d7d7;
		padding: 5px 10px;
		font-weight: bold;
		font-size: 108%;
	}
	dl.md_dlBlock dd + dt {
		margin-top: 20px;
	}
	dl.md_dlBlock dd {
		padding: 10px 20px;
	}


/* 黒枠+黒背景見出し付き枠
------------------------------*/
.information {
	border: 1px solid #000;
	background: #fff;
}
 .information h3 {
		padding: 3px;
		text-align: center;
		color: #fff;
		font-weight: bold;
		font-size: 114.3%;
		background: #373737;
	}
 .information .main {
		padding: 15px 30px;
	}
	 .information .main p {
			margin-bottom: 20px;
		}
		 .information .main p:last-child {
				margin-bottom: 0;
			}


/* table
------------------------------*/
table.md_table01 {
	width: 100%;
	border: 2px solid #000;
	margin: 0 0 20px;
}
table.md_table01:last-child {
	margin: 0;
}
	table.md_table01 th {
			background: url(../img/bg_dot2.png);
			background-size: 20px;
			font-weight: bold;
	}
	table.md_table01 th,
	table.md_table01 td {
		border-right: 1px solid #d7d7d7;
		border-bottom: 1px solid #d7d7d7;
		padding: 5px 10px;
	}



/* ・リスト
------------------------------*/
ul.md_listDot {
	margin: 0;
}
	ul.md_listDot li {
		text-indent: -1em;
		margin-left: 1em;
	}
	ul.md_listDot li:before {
		content: "・";
	}



/* ※リスト
------------------------------*/
ul.md_listAtt {
	margin: 0;
}
	ul.md_listAtt li {
		text-indent: -1em;
		margin-left: 1em;
	}
	ul.md_listAtt li:before {
		content: "※";
	}



/* 外部リンクリスト
------------------------------*/
ul.md_listLinkBlank {
	margin: 0;
}
	ul.md_listLinkBlank li:after {
		content: "";
		display: inline-block;
		width: 11px;
		height: 11px;
		background: url(../img/ico_new@2x.png) no-repeat;
		background-size: cover;
		margin-left: 5px;
	}
		ul.md_listLinkBlank li a {
			color: #000;
			text-decoration: underline;
		}
		ul.md_listLinkBlank li a:hover {
			text-decoration: none;
		}



/* 白枠ボタン
------------------------------*/
a.md_squareBtnWhite {
	display: block;
	padding: 14px 0;
	margin: 0 auto;
	background: #fff;
	text-align: center;
	color: #000;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
}
a.md_squareBtnWhite:hover {
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0.8;
	filter: alpha(opacity=80);
	transition: all .4s;
	box-shadow: 0 0 5px #333;
	zoom: 1;
}
/*黒縁*/
a.md_squareBtnWhite.line {
	border: 1px solid #000;
}
/*戻るアイコン*/
a.md_squareBtnWhite.back {
	background: url(../img/ico_arrow_back@2x.png) 30px center no-repeat #fff;
	background-size: 11px 16px;
}
/*アンカーアイコン*/
a.md_squareBtnWhite.anchor span:before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 12px;
	background: url(../img/ico_arrow_down@2x.png) no-repeat;
	background-size: cover;
	vertical-align: middle;
	margin-right: 5px;
}
/*外部リンクアイコン*/
a.md_squareBtnWhite.blank:after {
	content: "";
	display: inline-block;
	width: 11px;
	height: 11px;
	background: url(../img/ico_new@2x.png) no-repeat;
	background-size: cover;
	margin-left: 5px;
}


/* 緑枠ボタン
------------------------------*/
a.md_squareBtnGreen {
	display: block;
	padding: 20px 0;
	margin: 0 auto;
	background: #0c985b;
	text-align: center;
	color: #fff;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
}
a.md_squareBtnGreen:hover {
	-webkit-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
	zoom: 1;
}

/* 劇場を探すボタン
------------------------------*/
a.md_theaterBtn {
	display: block;
	text-align: center;
	background: #363836;
	color: #fff;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
}
a.md_theaterBtn:hover {
	-webkit-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
	zoom: 1;
}
	a.md_theaterBtn span {
		display: inline-block;
		background: url(../img/ico_side_theater@2x.png) no-repeat 0 center;
		background-size: 27px 25px;
		padding-left: 40px;
		line-height: 55px;
	}


/* 作品を探すボタン
------------------------------*/
a.md_movieBtn {
	display: block;
	text-align: center;
	background: #363836;
	color: #fff;
	font-size: 115%;
	font-weight: bold;
	text-decoration: none;
}
a.md_movieBtn:hover {
	-webkit-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
	opacity: 0.7;
	filter: alpha(opacity=70);
	zoom: 1;
}
	a.md_movieBtn span {
		display: inline-block;
		background: url(../img/ico_side_movie@2x.png) no-repeat 0 center;
		background-size: 23px 27px;
		padding-left: 30px;
		line-height: 55px;
	}



/* ニュース一覧
------------------------------*/
.md_newsList {
	margin: 0 0 25px;
	background: #fff;
}
	.md_newsList li {
		display: block;
		width: 100%;
		overflow: hidden;
		border-top: 1px solid #f0f0f0;
		padding: 15px 35px;
		box-sizing: border-box;
	}
	.md_newsList li:first-child {
		border-top: none;
	}
		.md_newsList li time {
			display: inline-block;
			color: #9e9d9f;
			margin: 0 5px 0 0;
			font-size: 92.9%;
			margin-top: 1px;
		}
		.md_newsList li .icon {
			display: inline-block;
			text-align: center;
			color: #fff;
			margin: 0 5px 0 0;
			line-height: 1;
			padding: 2px 22px;
			letter-spacing: normal;
		}
			.md_newsList li .important {
				background: #a6332e;
			}
			.md_newsList li .notice {
				background: #5b5a5a;
			}
			.md_newsList li .new {
				background: #a6332e;
			}
		.md_newsList li a,
		.md_newsList li span {
			display: block;
			color: #000;
			padding: 5px 0 0;
		}
		.md_newsList li a {
			text-decoration: underline;
		}
		.md_newsList li a:hover {
			text-decoration: none!important;
		}



/* イベントキャンペーン・エンタメ一覧
------------------------------*/
	.md_articleList {
		background: #fff;
		margin: 25px 0;
	}
		.md_articleList li {
			border-bottom: 2px solid #f0f0f0;
		}
		.md_articleList li.noData {
			padding: 20px;
		}
		.md_articleList li a {
			color: #000;
			text-decoration: none;
			display: block;
			background: #fff;
			padding: 20px;
			width: 100%;
			overflow: hidden;
			box-sizing: border-box;
		}
		.md_articleList li a:hover {
			zoom: 1;
		}
			.md_articleList li a:hover img {
				-webkit-transition: opacity 0.2s ease-out;
				-ms-transition: opacity 0.2s ease-out;
				transition: opacity 0.2s ease-out;
				opacity: 0.7;
				filter: alpha(opacity=70);
				transition: all .4s;
			}
		.md_articleList li figure {
			float: left;
			width: 150px;
			margin-right: 20px;
		}
		.md_articleList li h2 {
			font-size: 129%;
			margin: 0 0 0 170px;
		}
		.md_articleList li time {
			display: block;
			color: #9e9d9f;
			font-size: 92.9%;
			margin: 1px 5px 0 170px;
		}
		.md_articleList li p {
			font-size: 115%;
			margin: 5px 0 0 170px;
			text-decoration: underline;
		}
			.md_articleList li a:hover p {
				text-decoration: none;
			}



/* 劇場一覧アコーディオン
------------------------------*/
.theaterList div.md_accordion {
	margin-bottom: 20px;
}
	.theaterList div.md_accordion .title span {
		text-align: center;
		font-size: 143%;
	}
	.theaterList div.md_accordion .content h2 {
		font-size: 115%;
		font-weight: bold;
		margin-top: 30px;
	}
	.theaterList div.md_accordion .content ul {
		width: 100%;
		overflow: hidden;
		letter-spacing: -0.5em;
	}
		.theaterList div.md_accordion .content ul li {
			display: block;
			width: 31%;
			width: calc( (100% - 40.1px) / 3);
			float: left;
			margin: 0 20px 10px 0;
			letter-spacing: normal;
		}
		.theaterList div.md_accordion .content ul li:nth-child(3n) {
			margin-right: 0;
		}
			.theaterList div.md_accordion .content ul li a {
				display: block;
				padding: 10px;
				border: 1px solid #000;
				color: #000;
				text-decoration: none;
			}
			.theaterList div.md_accordion .content ul li a:hover {
				-webkit-transition: opacity 0.2s ease-out;
				-ms-transition: opacity 0.2s ease-out;
				transition: opacity 0.2s ease-out;
				opacity: 0.7;
				filter: alpha(opacity=70);
				zoom: 1;
			}
			.theaterList div.md_accordion .content ul li a span.dolby {
				display: block;
				width: 123px;
				line-height: 1.2;
				margin: 5px 0 0;
			}
			.theaterList div.md_accordion .content ul li p {
				line-height: 1.2;
				margin-top: 5px;
			}



/*サービス
------------------------------*/
.service {
	width: 100%;
	min-width: 1048px;
	background: #f0f0f0;
	padding: 50px 0 50px;
	margin: 0 auto;
}
	.service .inner {
		width: 100%;
		max-width: 1200px;
		min-width: 1048px;
		margin: 0 auto;
	}
		.service .inner h1 {
			color: #7d7e7e;
			text-align: center;
			font-size: 93%;
			font-weight: normal;
			margin: 0 0 40px;
		}
			.service .inner h1 span {
				display: block;
				color: #141614;
				font-size: 215%;
				font-weight: bold;
			}
		.service .inner ul {
			letter-spacing: -.40em;
			margin: 0 10px;
			font-size: 0;
		}
			.service .inner ul li {
				display: inline-block;
				width: 32%;
				letter-spacing: normal;
				vertical-align: top;
				padding: 0 2% 2% 0;
			}
			.service .inner ul li:nth-child(3n) {
				padding: 0 0 2% 0;
			}
				.service .inner ul li a {
					display: block;
					color: #000;
					text-decoration: none;
					font-size: 14px;
				}
				.service .inner ul li a:hover {
					-webkit-transition: opacity 0.2s ease-out;
					-ms-transition: opacity 0.2s ease-out;
					transition: opacity 0.2s ease-out;
					opacity: 0.7;
					filter: alpha(opacity=70);
					transition: all .4s;
					box-shadow: 0 0 5px #333;
					zoom: 1;
				}
					.service .inner ul li a dl {
						background: #fff;
					}
						.service .inner ul li dl dt {
							display: block;
							background: #393a39;
							color: #fff;
							font-size: 115%;
							padding: 5px 15px 5px 15px;
						}
						.service .inner ul li a dl dd {
							display: table;
							table-layout: fixed;
							background: #fff;
						}
							.service .inner ul li a dl dd .image {
								display: table-cell;
								width: 40%;
								vertical-align: middle;
								text-align: center;
							}
								.service .inner ul li a dl dd .image img {
									max-width: 151px;
								}
							.service .inner ul li a dl dd .text {
								display: table-cell;
								width: 60%;
								padding: 15px 20px 15px 15px;
							}
.md_singleBanner + #serviceInclude .service {
	padding-top: 10px;
}
.newsFrame + #serviceInclude .service {
	padding-top: 0;
}